export { AccountArgs, AccountState } from "./account";
export type Account = import("./account").Account;
export declare const Account: typeof import("./account").Account;
export { AccountsArgs, AccountsResult, AccountsOutputArgs } from "./accounts";
export declare const accounts: typeof import("./accounts").accounts;
export declare const accountsOutput: typeof import("./accounts").accountsOutput;
export { AlarmArgs, AlarmState } from "./alarm";
export type Alarm = import("./alarm").Alarm;
export declare const Alarm: typeof import("./alarm").Alarm;
export { AlarmContentTemplateArgs, AlarmContentTemplateState } from "./alarmContentTemplate";
export type AlarmContentTemplate = import("./alarmContentTemplate").AlarmContentTemplate;
export declare const AlarmContentTemplate: typeof import("./alarmContentTemplate").AlarmContentTemplate;
export { AlarmContentTemplatesArgs, AlarmContentTemplatesResult, AlarmContentTemplatesOutputArgs } from "./alarmContentTemplates";
export declare const alarmContentTemplates: typeof import("./alarmContentTemplates").alarmContentTemplates;
export declare const alarmContentTemplatesOutput: typeof import("./alarmContentTemplates").alarmContentTemplatesOutput;
export { AlarmNotifyGroupArgs, AlarmNotifyGroupState } from "./alarmNotifyGroup";
export type AlarmNotifyGroup = import("./alarmNotifyGroup").AlarmNotifyGroup;
export declare const AlarmNotifyGroup: typeof import("./alarmNotifyGroup").AlarmNotifyGroup;
export { AlarmNotifyGroupsArgs, AlarmNotifyGroupsResult, AlarmNotifyGroupsOutputArgs } from "./alarmNotifyGroups";
export declare const alarmNotifyGroups: typeof import("./alarmNotifyGroups").alarmNotifyGroups;
export declare const alarmNotifyGroupsOutput: typeof import("./alarmNotifyGroups").alarmNotifyGroupsOutput;
export { AlarmWebhookIntegrationArgs, AlarmWebhookIntegrationState } from "./alarmWebhookIntegration";
export type AlarmWebhookIntegration = import("./alarmWebhookIntegration").AlarmWebhookIntegration;
export declare const AlarmWebhookIntegration: typeof import("./alarmWebhookIntegration").AlarmWebhookIntegration;
export { AlarmWebhookIntegrationsArgs, AlarmWebhookIntegrationsResult, AlarmWebhookIntegrationsOutputArgs } from "./alarmWebhookIntegrations";
export declare const alarmWebhookIntegrations: typeof import("./alarmWebhookIntegrations").alarmWebhookIntegrations;
export declare const alarmWebhookIntegrationsOutput: typeof import("./alarmWebhookIntegrations").alarmWebhookIntegrationsOutput;
export { AlarmsArgs, AlarmsResult, AlarmsOutputArgs } from "./alarms";
export declare const alarms: typeof import("./alarms").alarms;
export declare const alarmsOutput: typeof import("./alarms").alarmsOutput;
export { CheckPointsArgs, CheckPointsResult, CheckPointsOutputArgs } from "./checkPoints";
export declare const checkPoints: typeof import("./checkPoints").checkPoints;
export declare const checkPointsOutput: typeof import("./checkPoints").checkPointsOutput;
export { ConsumerGroupArgs, ConsumerGroupState } from "./consumerGroup";
export type ConsumerGroup = import("./consumerGroup").ConsumerGroup;
export declare const ConsumerGroup: typeof import("./consumerGroup").ConsumerGroup;
export { ConsumerGroupsArgs, ConsumerGroupsResult, ConsumerGroupsOutputArgs } from "./consumerGroups";
export declare const consumerGroups: typeof import("./consumerGroups").consumerGroups;
export declare const consumerGroupsOutput: typeof import("./consumerGroups").consumerGroupsOutput;
export { DescribeTracesArgs, DescribeTracesResult, DescribeTracesOutputArgs } from "./describeTraces";
export declare const describeTraces: typeof import("./describeTraces").describeTraces;
export declare const describeTracesOutput: typeof import("./describeTraces").describeTracesOutput;
export { DownloadTaskArgs, DownloadTaskState } from "./downloadTask";
export type DownloadTask = import("./downloadTask").DownloadTask;
export declare const DownloadTask: typeof import("./downloadTask").DownloadTask;
export { DownloadTasksArgs, DownloadTasksResult, DownloadTasksOutputArgs } from "./downloadTasks";
export declare const downloadTasks: typeof import("./downloadTasks").downloadTasks;
export declare const downloadTasksOutput: typeof import("./downloadTasks").downloadTasksOutput;
export { DownloadUrlsArgs, DownloadUrlsResult, DownloadUrlsOutputArgs } from "./downloadUrls";
export declare const downloadUrls: typeof import("./downloadUrls").downloadUrls;
export declare const downloadUrlsOutput: typeof import("./downloadUrls").downloadUrlsOutput;
export { EtlTaskArgs, EtlTaskState } from "./etlTask";
export type EtlTask = import("./etlTask").EtlTask;
export declare const EtlTask: typeof import("./etlTask").EtlTask;
export { EtlTasksArgs, EtlTasksResult, EtlTasksOutputArgs } from "./etlTasks";
export declare const etlTasks: typeof import("./etlTasks").etlTasks;
export declare const etlTasksOutput: typeof import("./etlTasks").etlTasksOutput;
export { GetAccountsArgs, GetAccountsResult, GetAccountsOutputArgs } from "./getAccounts";
export declare const getAccounts: typeof import("./getAccounts").getAccounts;
export declare const getAccountsOutput: typeof import("./getAccounts").getAccountsOutput;
export { GetAlarmContentTemplatesArgs, GetAlarmContentTemplatesResult, GetAlarmContentTemplatesOutputArgs } from "./getAlarmContentTemplates";
export declare const getAlarmContentTemplates: typeof import("./getAlarmContentTemplates").getAlarmContentTemplates;
export declare const getAlarmContentTemplatesOutput: typeof import("./getAlarmContentTemplates").getAlarmContentTemplatesOutput;
export { GetAlarmNotifyGroupsArgs, GetAlarmNotifyGroupsResult, GetAlarmNotifyGroupsOutputArgs } from "./getAlarmNotifyGroups";
export declare const getAlarmNotifyGroups: typeof import("./getAlarmNotifyGroups").getAlarmNotifyGroups;
export declare const getAlarmNotifyGroupsOutput: typeof import("./getAlarmNotifyGroups").getAlarmNotifyGroupsOutput;
export { GetAlarmWebhookIntegrationsArgs, GetAlarmWebhookIntegrationsResult, GetAlarmWebhookIntegrationsOutputArgs } from "./getAlarmWebhookIntegrations";
export declare const getAlarmWebhookIntegrations: typeof import("./getAlarmWebhookIntegrations").getAlarmWebhookIntegrations;
export declare const getAlarmWebhookIntegrationsOutput: typeof import("./getAlarmWebhookIntegrations").getAlarmWebhookIntegrationsOutput;
export { GetAlarmsArgs, GetAlarmsResult, GetAlarmsOutputArgs } from "./getAlarms";
export declare const getAlarms: typeof import("./getAlarms").getAlarms;
export declare const getAlarmsOutput: typeof import("./getAlarms").getAlarmsOutput;
export { GetCheckPointsArgs, GetCheckPointsResult, GetCheckPointsOutputArgs } from "./getCheckPoints";
export declare const getCheckPoints: typeof import("./getCheckPoints").getCheckPoints;
export declare const getCheckPointsOutput: typeof import("./getCheckPoints").getCheckPointsOutput;
export { GetConsumerGroupsArgs, GetConsumerGroupsResult, GetConsumerGroupsOutputArgs } from "./getConsumerGroups";
export declare const getConsumerGroups: typeof import("./getConsumerGroups").getConsumerGroups;
export declare const getConsumerGroupsOutput: typeof import("./getConsumerGroups").getConsumerGroupsOutput;
export { GetDescribeTracesArgs, GetDescribeTracesResult, GetDescribeTracesOutputArgs } from "./getDescribeTraces";
export declare const getDescribeTraces: typeof import("./getDescribeTraces").getDescribeTraces;
export declare const getDescribeTracesOutput: typeof import("./getDescribeTraces").getDescribeTracesOutput;
export { GetDownloadTasksArgs, GetDownloadTasksResult, GetDownloadTasksOutputArgs } from "./getDownloadTasks";
export declare const getDownloadTasks: typeof import("./getDownloadTasks").getDownloadTasks;
export declare const getDownloadTasksOutput: typeof import("./getDownloadTasks").getDownloadTasksOutput;
export { GetDownloadUrlsArgs, GetDownloadUrlsResult, GetDownloadUrlsOutputArgs } from "./getDownloadUrls";
export declare const getDownloadUrls: typeof import("./getDownloadUrls").getDownloadUrls;
export declare const getDownloadUrlsOutput: typeof import("./getDownloadUrls").getDownloadUrlsOutput;
export { GetEtlTasksArgs, GetEtlTasksResult, GetEtlTasksOutputArgs } from "./getEtlTasks";
export declare const getEtlTasks: typeof import("./getEtlTasks").getEtlTasks;
export declare const getEtlTasksOutput: typeof import("./getEtlTasks").getEtlTasksOutput;
export { GetHostGroupRulesArgs, GetHostGroupRulesResult, GetHostGroupRulesOutputArgs } from "./getHostGroupRules";
export declare const getHostGroupRules: typeof import("./getHostGroupRules").getHostGroupRules;
export declare const getHostGroupRulesOutput: typeof import("./getHostGroupRules").getHostGroupRulesOutput;
export { GetHostGroupsArgs, GetHostGroupsResult, GetHostGroupsOutputArgs } from "./getHostGroups";
export declare const getHostGroups: typeof import("./getHostGroups").getHostGroups;
export declare const getHostGroupsOutput: typeof import("./getHostGroups").getHostGroupsOutput;
export { GetHostsArgs, GetHostsResult, GetHostsOutputArgs } from "./getHosts";
export declare const getHosts: typeof import("./getHosts").getHosts;
export declare const getHostsOutput: typeof import("./getHosts").getHostsOutput;
export { GetImportTasksArgs, GetImportTasksResult, GetImportTasksOutputArgs } from "./getImportTasks";
export declare const getImportTasks: typeof import("./getImportTasks").getImportTasks;
export declare const getImportTasksOutput: typeof import("./getImportTasks").getImportTasksOutput;
export { GetIndexesArgs, GetIndexesResult, GetIndexesOutputArgs } from "./getIndexes";
export declare const getIndexes: typeof import("./getIndexes").getIndexes;
export declare const getIndexesOutput: typeof import("./getIndexes").getIndexesOutput;
export { GetKafkaConsumersArgs, GetKafkaConsumersResult, GetKafkaConsumersOutputArgs } from "./getKafkaConsumers";
export declare const getKafkaConsumers: typeof import("./getKafkaConsumers").getKafkaConsumers;
export declare const getKafkaConsumersOutput: typeof import("./getKafkaConsumers").getKafkaConsumersOutput;
export { GetLogContextsArgs, GetLogContextsResult, GetLogContextsOutputArgs } from "./getLogContexts";
export declare const getLogContexts: typeof import("./getLogContexts").getLogContexts;
export declare const getLogContextsOutput: typeof import("./getLogContexts").getLogContextsOutput;
export { GetLogCursorsArgs, GetLogCursorsResult, GetLogCursorsOutputArgs } from "./getLogCursors";
export declare const getLogCursors: typeof import("./getLogCursors").getLogCursors;
export declare const getLogCursorsOutput: typeof import("./getLogCursors").getLogCursorsOutput;
export { GetLogHistogramsArgs, GetLogHistogramsResult, GetLogHistogramsOutputArgs } from "./getLogHistograms";
export declare const getLogHistograms: typeof import("./getLogHistograms").getLogHistograms;
export declare const getLogHistogramsOutput: typeof import("./getLogHistograms").getLogHistogramsOutput;
export { GetLogSearchesArgs, GetLogSearchesResult, GetLogSearchesOutputArgs } from "./getLogSearches";
export declare const getLogSearches: typeof import("./getLogSearches").getLogSearches;
export declare const getLogSearchesOutput: typeof import("./getLogSearches").getLogSearchesOutput;
export { GetProjectsArgs, GetProjectsResult, GetProjectsOutputArgs } from "./getProjects";
export declare const getProjects: typeof import("./getProjects").getProjects;
export declare const getProjectsOutput: typeof import("./getProjects").getProjectsOutput;
export { GetRuleAppliersArgs, GetRuleAppliersResult, GetRuleAppliersOutputArgs } from "./getRuleAppliers";
export declare const getRuleAppliers: typeof import("./getRuleAppliers").getRuleAppliers;
export declare const getRuleAppliersOutput: typeof import("./getRuleAppliers").getRuleAppliersOutput;
export { GetRuleBoundHostGroupsArgs, GetRuleBoundHostGroupsResult, GetRuleBoundHostGroupsOutputArgs } from "./getRuleBoundHostGroups";
export declare const getRuleBoundHostGroups: typeof import("./getRuleBoundHostGroups").getRuleBoundHostGroups;
export declare const getRuleBoundHostGroupsOutput: typeof import("./getRuleBoundHostGroups").getRuleBoundHostGroupsOutput;
export { GetRulesArgs, GetRulesResult, GetRulesOutputArgs } from "./getRules";
export declare const getRules: typeof import("./getRules").getRules;
export declare const getRulesOutput: typeof import("./getRules").getRulesOutput;
export { GetScheduleSqlTasksArgs, GetScheduleSqlTasksResult, GetScheduleSqlTasksOutputArgs } from "./getScheduleSqlTasks";
export declare const getScheduleSqlTasks: typeof import("./getScheduleSqlTasks").getScheduleSqlTasks;
export declare const getScheduleSqlTasksOutput: typeof import("./getScheduleSqlTasks").getScheduleSqlTasksOutput;
export { GetSearchTracesArgs, GetSearchTracesResult, GetSearchTracesOutputArgs } from "./getSearchTraces";
export declare const getSearchTraces: typeof import("./getSearchTraces").getSearchTraces;
export declare const getSearchTracesOutput: typeof import("./getSearchTraces").getSearchTracesOutput;
export { GetShardsArgs, GetShardsResult, GetShardsOutputArgs } from "./getShards";
export declare const getShards: typeof import("./getShards").getShards;
export declare const getShardsOutput: typeof import("./getShards").getShardsOutput;
export { GetShippersArgs, GetShippersResult, GetShippersOutputArgs } from "./getShippers";
export declare const getShippers: typeof import("./getShippers").getShippers;
export declare const getShippersOutput: typeof import("./getShippers").getShippersOutput;
export { GetTagResourcesArgs, GetTagResourcesResult, GetTagResourcesOutputArgs } from "./getTagResources";
export declare const getTagResources: typeof import("./getTagResources").getTagResources;
export declare const getTagResourcesOutput: typeof import("./getTagResources").getTagResourcesOutput;
export { GetTagsArgs, GetTagsResult, GetTagsOutputArgs } from "./getTags";
export declare const getTags: typeof import("./getTags").getTags;
export declare const getTagsOutput: typeof import("./getTags").getTagsOutput;
export { GetTopicsArgs, GetTopicsResult, GetTopicsOutputArgs } from "./getTopics";
export declare const getTopics: typeof import("./getTopics").getTopics;
export declare const getTopicsOutput: typeof import("./getTopics").getTopicsOutput;
export { GetTraceInstancesArgs, GetTraceInstancesResult, GetTraceInstancesOutputArgs } from "./getTraceInstances";
export declare const getTraceInstances: typeof import("./getTraceInstances").getTraceInstances;
export declare const getTraceInstancesOutput: typeof import("./getTraceInstances").getTraceInstancesOutput;
export { HostArgs, HostState } from "./host";
export type Host = import("./host").Host;
export declare const Host: typeof import("./host").Host;
export { HostGroupArgs, HostGroupState } from "./hostGroup";
export type HostGroup = import("./hostGroup").HostGroup;
export declare const HostGroup: typeof import("./hostGroup").HostGroup;
export { HostGroupRulesArgs, HostGroupRulesResult, HostGroupRulesOutputArgs } from "./hostGroupRules";
export declare const hostGroupRules: typeof import("./hostGroupRules").hostGroupRules;
export declare const hostGroupRulesOutput: typeof import("./hostGroupRules").hostGroupRulesOutput;
export { HostGroupsArgs, HostGroupsResult, HostGroupsOutputArgs } from "./hostGroups";
export declare const hostGroups: typeof import("./hostGroups").hostGroups;
export declare const hostGroupsOutput: typeof import("./hostGroups").hostGroupsOutput;
export { HostsArgs, HostsResult, HostsOutputArgs } from "./hosts";
export declare const hosts: typeof import("./hosts").hosts;
export declare const hostsOutput: typeof import("./hosts").hostsOutput;
export { ImportTaskArgs, ImportTaskState } from "./importTask";
export type ImportTask = import("./importTask").ImportTask;
export declare const ImportTask: typeof import("./importTask").ImportTask;
export { ImportTasksArgs, ImportTasksResult, ImportTasksOutputArgs } from "./importTasks";
export declare const importTasks: typeof import("./importTasks").importTasks;
export declare const importTasksOutput: typeof import("./importTasks").importTasksOutput;
export { IndexArgs, IndexState } from "./index_";
export type Index = import("./index_").Index;
export declare const Index: typeof import("./index_").Index;
export { IndexesArgs, IndexesResult, IndexesOutputArgs } from "./indexes";
export declare const indexes: typeof import("./indexes").indexes;
export declare const indexesOutput: typeof import("./indexes").indexesOutput;
export { KafkaConsumerArgs, KafkaConsumerState } from "./kafkaConsumer";
export type KafkaConsumer = import("./kafkaConsumer").KafkaConsumer;
export declare const KafkaConsumer: typeof import("./kafkaConsumer").KafkaConsumer;
export { KafkaConsumersArgs, KafkaConsumersResult, KafkaConsumersOutputArgs } from "./kafkaConsumers";
export declare const kafkaConsumers: typeof import("./kafkaConsumers").kafkaConsumers;
export declare const kafkaConsumersOutput: typeof import("./kafkaConsumers").kafkaConsumersOutput;
export { LogContextsArgs, LogContextsResult, LogContextsOutputArgs } from "./logContexts";
export declare const logContexts: typeof import("./logContexts").logContexts;
export declare const logContextsOutput: typeof import("./logContexts").logContextsOutput;
export { LogCursorsArgs, LogCursorsResult, LogCursorsOutputArgs } from "./logCursors";
export declare const logCursors: typeof import("./logCursors").logCursors;
export declare const logCursorsOutput: typeof import("./logCursors").logCursorsOutput;
export { LogHistogramsArgs, LogHistogramsResult, LogHistogramsOutputArgs } from "./logHistograms";
export declare const logHistograms: typeof import("./logHistograms").logHistograms;
export declare const logHistogramsOutput: typeof import("./logHistograms").logHistogramsOutput;
export { LogSearchesArgs, LogSearchesResult, LogSearchesOutputArgs } from "./logSearches";
export declare const logSearches: typeof import("./logSearches").logSearches;
export declare const logSearchesOutput: typeof import("./logSearches").logSearchesOutput;
export { ProjectArgs, ProjectState } from "./project";
export type Project = import("./project").Project;
export declare const Project: typeof import("./project").Project;
export { ProjectsArgs, ProjectsResult, ProjectsOutputArgs } from "./projects";
export declare const projects: typeof import("./projects").projects;
export declare const projectsOutput: typeof import("./projects").projectsOutput;
export { RuleArgs, RuleState } from "./rule";
export type Rule = import("./rule").Rule;
export declare const Rule: typeof import("./rule").Rule;
export { RuleApplierArgs, RuleApplierState } from "./ruleApplier";
export type RuleApplier = import("./ruleApplier").RuleApplier;
export declare const RuleApplier: typeof import("./ruleApplier").RuleApplier;
export { RuleAppliersArgs, RuleAppliersResult, RuleAppliersOutputArgs } from "./ruleAppliers";
export declare const ruleAppliers: typeof import("./ruleAppliers").ruleAppliers;
export declare const ruleAppliersOutput: typeof import("./ruleAppliers").ruleAppliersOutput;
export { RuleBoundHostGroupArgs, RuleBoundHostGroupState } from "./ruleBoundHostGroup";
export type RuleBoundHostGroup = import("./ruleBoundHostGroup").RuleBoundHostGroup;
export declare const RuleBoundHostGroup: typeof import("./ruleBoundHostGroup").RuleBoundHostGroup;
export { RuleBoundHostGroupsArgs, RuleBoundHostGroupsResult, RuleBoundHostGroupsOutputArgs } from "./ruleBoundHostGroups";
export declare const ruleBoundHostGroups: typeof import("./ruleBoundHostGroups").ruleBoundHostGroups;
export declare const ruleBoundHostGroupsOutput: typeof import("./ruleBoundHostGroups").ruleBoundHostGroupsOutput;
export { RulesArgs, RulesResult, RulesOutputArgs } from "./rules";
export declare const rules: typeof import("./rules").rules;
export declare const rulesOutput: typeof import("./rules").rulesOutput;
export { ScheduleSqlTaskArgs, ScheduleSqlTaskState } from "./scheduleSqlTask";
export type ScheduleSqlTask = import("./scheduleSqlTask").ScheduleSqlTask;
export declare const ScheduleSqlTask: typeof import("./scheduleSqlTask").ScheduleSqlTask;
export { ScheduleSqlTasksArgs, ScheduleSqlTasksResult, ScheduleSqlTasksOutputArgs } from "./scheduleSqlTasks";
export declare const scheduleSqlTasks: typeof import("./scheduleSqlTasks").scheduleSqlTasks;
export declare const scheduleSqlTasksOutput: typeof import("./scheduleSqlTasks").scheduleSqlTasksOutput;
export { SearchTracesArgs, SearchTracesResult, SearchTracesOutputArgs } from "./searchTraces";
export declare const searchTraces: typeof import("./searchTraces").searchTraces;
export declare const searchTracesOutput: typeof import("./searchTraces").searchTracesOutput;
export { ShardArgs, ShardState } from "./shard";
export type Shard = import("./shard").Shard;
export declare const Shard: typeof import("./shard").Shard;
export { ShardsArgs, ShardsResult, ShardsOutputArgs } from "./shards";
export declare const shards: typeof import("./shards").shards;
export declare const shardsOutput: typeof import("./shards").shardsOutput;
export { ShipperArgs, ShipperState } from "./shipper";
export type Shipper = import("./shipper").Shipper;
export declare const Shipper: typeof import("./shipper").Shipper;
export { ShippersArgs, ShippersResult, ShippersOutputArgs } from "./shippers";
export declare const shippers: typeof import("./shippers").shippers;
export declare const shippersOutput: typeof import("./shippers").shippersOutput;
export { TagArgs, TagState } from "./tag";
export type Tag = import("./tag").Tag;
export declare const Tag: typeof import("./tag").Tag;
export { TagResourceArgs, TagResourceState } from "./tagResource";
export type TagResource = import("./tagResource").TagResource;
export declare const TagResource: typeof import("./tagResource").TagResource;
export { TagResourcesArgs, TagResourcesResult, TagResourcesOutputArgs } from "./tagResources";
export declare const tagResources: typeof import("./tagResources").tagResources;
export declare const tagResourcesOutput: typeof import("./tagResources").tagResourcesOutput;
export { TagsArgs, TagsResult, TagsOutputArgs } from "./tags";
export declare const tags: typeof import("./tags").tags;
export declare const tagsOutput: typeof import("./tags").tagsOutput;
export { TopicArgs, TopicState } from "./topic";
export type Topic = import("./topic").Topic;
export declare const Topic: typeof import("./topic").Topic;
export { TopicsArgs, TopicsResult, TopicsOutputArgs } from "./topics";
export declare const topics: typeof import("./topics").topics;
export declare const topicsOutput: typeof import("./topics").topicsOutput;
export { TraceInstanceArgs, TraceInstanceState } from "./traceInstance";
export type TraceInstance = import("./traceInstance").TraceInstance;
export declare const TraceInstance: typeof import("./traceInstance").TraceInstance;
export { TraceInstancesArgs, TraceInstancesResult, TraceInstancesOutputArgs } from "./traceInstances";
export declare const traceInstances: typeof import("./traceInstances").traceInstances;
export declare const traceInstancesOutput: typeof import("./traceInstances").traceInstancesOutput;
